<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.server.p2"
      label="%featureName"
      version="1.1.0.v20110502-7z7UFVsFTy21YX4KhAOHuW9"
      provider-name="%providerName"
      
      >

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.equinox.p2.artifact.repository"
         download-size="0"
         install-size="0"
         version="1.1.100.v20110519"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.console"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.core"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.director"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110504-1715"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.engine"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110511"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.garbagecollector"
         download-size="0"
         install-size="0"
         version="1.0.200.v20110510"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110510"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata.repository"
         download-size="0"
         install-size="0"
         version="1.2.0.v20110511-1359"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.repository"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110601"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.eclipse"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110511"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.natives"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator.manipulator"
         download-size="0"
         install-size="0"
         version="2.0.0.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.sat4j.core"
         download-size="0"
         install-size="0"
         version="2.3.0.v20110329"
         unpack="false"/>

   <plugin
         id="org.sat4j.pb"
         download-size="0"
         install-size="0"
         version="2.3.0.v20110329"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf"
         download-size="0"
         install-size="0"
         version="3.1.300.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.filetransfer"
         download-size="0"
         install-size="0"
         version="5.0.0.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.identity"
         download-size="0"
         install-size="0"
         version="3.1.100.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer"
         download-size="0"
         install-size="0"
         version="3.2.0.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer.httpclient"
         download-size="0"
         install-size="0"
         version="4.0.0.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer.httpclient.ssl"
         download-size="0"
         install-size="0"
         version="1.0.0.v20110531-2218"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer.ssl"
         download-size="0"
         install-size="0"
         version="1.0.0.v20110531-2218"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.ssl"
         download-size="0"
         install-size="0"
         version="1.0.100.v20110531-2218"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="0"
         install-size="0"
         version="1.3.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.commons.httpclient"
         download-size="0"
         install-size="0"
         version="3.1.0.v201012070820"
         unpack="false"/>

   <plugin
         id="org.apache.commons.logging"
         download-size="0"
         install-size="0"
         version="1.0.4.v201101211617"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin"
         download-size="0"
         install-size="0"
         version="2.0.0.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin.equinox"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110506"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="0"
         install-size="0"
         version="3.4.0.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="0"
         install-size="0"
         version="1.1.0.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="0"
         install-size="0"
         version="1.3.100.v20110321"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.jarprocessor"
         download-size="0"
         install-size="0"
         version="1.0.200.v20110502-1955"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ql"
         download-size="0"
         install-size="0"
         version="2.0.100.v20110510"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.transport.ecf"
         download-size="0"
         install-size="0"
         version="1.0.0.v20110510"
         unpack="false"/>

</feature>
